Hirdetés

2020. július 11., szombat

Gyorskeresés

Útvonal

Cikkek » Számtech rovat

Ubuntu 9.04 és ATI - kalapács nélkül

  • (f)
  • (p)
Írta: |

Régebbi ATI Radeon kártyák beüzemelése zárt meghajtóval Ubuntu 9.04 alatt - ésszel.

[ ÚJ TESZT ]

Miről is van szó?


Ez az első cikkem, ezt vegyétek figyelembe.
Nos ha már én elvesződtem jó pár értékes órát/napot ezzel, mert nem találtam az interneten megoldást erre a problémára, gondoltam megosztom Veletek is, biztos lesz aki majd örül neki - legalábbis én a személy szerint most nagyon örülök magamnak...

Ez a cikk főleg azoknak szól, akik régebbi ATI Radeon grafikus kártyával rendelkeznek, és Ubuntu 9.04 alatt zárt meghajtóval szeretnék azt használni. Azonban ezzel a disztribúcióval egyelőre még csak a Catalyst 9.4 kompatibilis, és itt a bökkenő: Az AMD (ATI) úgy döntött, hogy a 9.4-es verziószámú Catalyst-tól kezdve a következő kártyákat nem támogatja tovább:

Hirdetés

- ATI Radeon 9500 Series
- ATI Radeon 9550 Series
- ATI Radeon 9600 Series
- ATI Radeon 9700 Series
- ATI Radeon 9800 Series
- ATI Radeon X300 Series
- ATI Radeon X550 Series
- ATI Radeon X600 Series
- ATI Radeon X700 Series
- ATI Radeon X800 Series
- ATI Radeon X850 Series
- ATI Radeon X1050 Series
- ATI Radeon X1300 Series
- ATI Radeon X1550 Series
- ATI Radeon X1600 Series
- ATI Radeon X1650 Series
- ATI Radeon X1800 Series
- ATI Radeon X1900 Series
- ATI Radeon Xpress Series
- ATI Radeon X1200 Series
- ATI Radeon X1250 Series
- ATI Radeon X2100 Series (például HD2300)

Úgyhogy a fenti mind egy szálig DirectX 9.0b/c kompatibilis kártyák tulajdonosainak meg kell elégedniük a 9.3-as Catalysttal. De ez még szerény véleményem szerint nem is lenne baj. A baj az, hogy az Ubuntu Jaunty kiadására nem telepíthető 9.4-es előtti Catalyst, köszönhetően annak, hogy a jelenleg legújabb Ubuntu 1.6-os xorg-t tartalmaz. Szóval ezek szerint arra lesz szükség, hogy downgradeljük azt a bizonyos xorg-ot, ami ugyan nem egy egyszerű, de azért végrehajtható folyamat. De hogy megéri-e a vesződséget? A zárt ATI (továbbiakban fglrx) meghajtó a következő előnyöket hordozza magában:

1. bekapcsolható élsimítás, anizotrópikus szűrés, stb.
2. PowerPlay (ez főleg a notebookos és a melegebb kártyával rendelkező felhasználókat érinti)
3. teljesítménynövekedés (?)

A következőkben azt fogom leírni, hogyan is lehet visszafejleszteni az xorg-ot 1.6-osról egy régebbi 1.5-ös verzióra, illetve még pár dolgot, ami szükséges a Catalyst 9.3 életre keltéséhez. Kell hozzá tudni egy s mást, de igyekszem nem túl bonyolultan leírni a módszert.


Egyébként hallani afféléket, hogy az AMD ki fog adni 3 havonta linuxhoz legacy drivert, azaz elvileg lesz meghajtó, de gyakorlatilag nem hiszem, meg hát egyébként is valljuk be: türelmetlen típus vagyok...

A cikk még nem ért véget, kérlek, lapozz!

Hirdetés

Hirdetés

Copyright © 2000-2020 PROHARDVER Informatikai Kft.